<div class="row">
  <div class="col">
    <input #finish type="text" (keyup)="search(finish.value)" class="form-control" placeholder="Search artist...">
  </div>
</div>
<app-loading *ngIf="loading"></app-loading>
<div *ngIf="!loading" class="card-columns cursor">
  <div *ngFor="let artist of artists" (click)="showArtist(artist)"  class="card">
    <img class="card-img-top" [src]="artist.images | noimage" alt="Card image cap">
    <div class="card-body">
      <h5 class="card-title">{{ artist.name }}</h5>
    </div>
  </div>
</div>